html {
	scroll-behavior: smooth;
}
.grecaptcha-badge {
	visibility: hidden;
} 

.elementor-widget-text-editor .elementor-widget-container p:last-child {
    margin-bottom: 0;
}

/** Start Banner Widget css **/

.mova-banner-img-wrap .mova-banner-img-inner {
    min-height: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    position: relative;
	border-radius: 0 0 20px 20px;
}
.mova-banner-img-wrap .mova-banner-img-container {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    padding: 50px 40px;
    z-index: 99;
}
.mova-banner-img-wrap .mova-banner-img-container .mova-banner-page-title {
    color: #FFFFFF;
    font-size: 2.13333em;
    line-height: 1.5em;
    letter-spacing: 0;
    font-family: 'Poppins';
    font-weight: 600;
    margin: 0 0 25px 0;
    text-transform: capitalize;
}
.mova-banner-img-wrap .mova-banner-img-container .mova-banner-breadcrumbs {
    font-size: 13px;
    line-height: 19.5px;
    letter-spacing: 0;
    color: #FFFFFF;
    font-family: 'Poppins';
    font-weight: 400;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.mova-banner-img-wrap .mova-banner-img-container .mova-banner-breadcrumbs a {
    color: #FFFFFF;
	transition: all .3s;
}
.mova-banner-img-wrap .mova-banner-img-container .mova-banner-breadcrumbs a:hover {
	color: #EDF027;
}
.mova-banner-img-wrap .mova-banner-img-container .mova-banner-breadcrumbs .separator {
    margin: 0 15px;
    font-size: 14px;
}

/** End Banner Widget css **/


/** Start Homepage css **/
.mova-counter-wrp .elementor-counter-title {
    text-align: center;
}
.header-menu-icon {
	display: none;
}

.mova-home-slider .swiper-pagination .swiper-pagination-bullet {
    opacity: 1;
    transition: 0.2s all ease-in-out;
}
.mova-home-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #EDF027;
}
.home-wwa-section-video iframe {
	aspect-ratio: 560 / 747;
	height: auto !important;
}
.home-wwa-section-video.elementor-widget-video .elementor-open-inline{
	aspect-ratio: 560 / 747;
	object-fit: cover;
	object-position: center;
}
/** End Homepage css **/


/** Start Dashboard Side Bar css **/ 

.psg-woocommerce-dashboard-wrp {
    display: flex;
    flex-wrap: wrap;
    width: 100% ;
}
.psg-wd-sidebar-toggle-wrp {
    display: none;
    flex-wrap: wrap;
    flex-flow: column wrap;
    justify-content: space-between;
    width: 26px;
    height: 26px;
    cursor: pointer;
}
.psg-wd-sidebar-toggle-wrp .line {
    height: 2px;
    background: #FFFFFF;
    border-radius: 5px;
    margin: 3px 0;
    transform-origin: left;
    transition: all 0.5s;
    display: block;
    width: 100%;
}
.psg-wd-sidebar-toggle-wrp.active .line:nth-child(2) {
    opacity: 0;
    transform: translateX(1rem);
}
.psg-wd-sidebar-toggle-wrp.active .line:nth-child(1) {
    transform: rotate(45deg) translate(0px, 0px);
}
.psg-wd-sidebar-toggle-wrp.active .line:nth-child(3) {
    transform: rotate(-45deg) translate(-1px, 0px);
}
.psg-wd-sidebar-wrp {
    width: 100%;
    max-width: 335px;
    background: #272932;
    min-height: 100vh;
    height: auto;
    padding: 50px;
}
.psg-woocommerce-dashboard-wrp .woocommerce-MyAccount-content {
    float: none !important;
    width: 100% !important;
    max-width: calc(100% - 335px);
    padding-top: 100px;
    padding-right: 9.5%;
    padding-bottom: 100px;
    padding-left: 100px;
}
.psg-wd-sidebar-top {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding-bottom: 30px;
	margin-bottom: 30px;
    border-bottom: 1px solid #707070;
}
.psg-wd-sidebar-user-info {
    width: 100%;
    max-width: 100%;
}
.psg-wd-sidebar-user-info .psg-wd-sidebar-user-exp {
    margin: 0;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 19.5px;
    font-family: 'Poppins';
    font-style: italic;
    letter-spacing: 0.2px;
	font-weight: 400;
}
.psg-wd-sidebar-user-info .psg-wd-sidebar-user-name {
    margin: 0;
    font-size: 1em;
    line-height: 1.6em;
    letter-spacing: 0;
    color: #FFFFFF;
    font-family: 'Poppins';
    font-weight: 600;
    text-transform: capitalize;
}
.psg-loyalty-point-main {
    padding-bottom: 25px;
}
.psg-wd-sidebar-menu-wrp ul {
    padding-left: 0;
	list-style-type: none;
}
.psg-wd-sidebar-head {
    color: #ffffff;
    font-size: 1em;
    line-height: 1.6em;
    letter-spacing: 0.3px;
    font-family: 'Poppins';
    font-weight: 600;
    margin-bottom: 18px;
}
.psg-wd-sidebar ul li {
    margin-bottom: 15px;
}
.psg-wd-sidebar ul li:last-child {
    margin-bottom: 0;
}
.psg-wd-sidebar ul li a {
    position: relative;
    padding-left: 28px;
    font-size: 0.8667em;
    line-height: 1.5em;
    letter-spacing: 0.26px;
    color: #ffffff;
    display: inline-block;
    font-family: 'Poppins';
    font-weight: 400;
}
.psg-wd-sidebar ul li a:before {
    content: "";
    position: absolute;
    left: 0;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
	background-position: center;
	background-size: 18px;
	color: #ffffff;
	fill: #ffffff;
	filter: brightness(0) invert(1);
}
.psg-wd-sidebar ul li a:hover::before,
.psg-wd-sidebar ul li.is-active a:before {
	filter: invert(89%) sepia(54%) saturate(703%) hue-rotate(1deg) brightness(98%) contrast(93%);
	fill: #EDF027 !important; 
	color: #EDF027;
}
.psg-wd-sidebar ul li.is-active a:hover {
    color: #771122;
}
.page-template-wishlist-php .psg-wd-sidebar ul li.woocommerce-MyAccount-navigation-link--wishlist a, 
.page-template-logout-php .psg-wd-sidebar ul li.woocommerce-MyAccount-navigation-link--logout a, 
.psg-wd-sidebar ul li.is-active a,
.psg-wd-sidebar ul li a:hover {
    color: #EDF027 !important;
}
.psg-shop-filter-popup .prdctfltr_collector.prdctfltr_collector_flat {
    display: none;
}

/** End Dashboard Side Bar css **/



/* Start About page css */
.mova-about-fs-ratio img {
    aspect-ratio: 560 / 420;
    object-fit: cover;
    object-position: center;
}
.mova-about-ss-ratio img {
    aspect-ratio: 560/747;
    object-fit: cover;
    object-position: center;
}
.mova-about-circle-ratio img{
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #1E2019;
    left: 0;
    top: 0;
    opacity: 0.6;
}
.about-video-play .elementor-custom-embed-image-overlay .elementor-custom-embed-play {
	width: 100%;
	max-width: 80px;
	background: #FFFFFF;
	aspect-ratio: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	padding-left: 4px;
	z-index: 1;
	opacity: 1;
}
.about-video-play .elementor-custom-embed-image-overlay .elementor-custom-embed-play:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 50%;
	animation: ripple-animation 2.5s ease-in-out infinite;
	outline: 0px solid #FFFFFF;
}
.about-video-play .elementor-custom-embed-image-overlay .elementor-custom-embed-play i {
    opacity: 1;
}
@keyframes ripple-animation {
  0% {
    opacity: 50%;
    outline-width: 0px;
  }
  100% {
    opacity: 0; 
    outline-width: 20px;
  }
}
#yello-quote svg {
	max-height: 50px;
}
/* End About page css */

/** Start Contact page css **/

.mova-form-wrp_wrapper p.gform_required_legend {
    display: none;
}
.mova-form-wrp_wrapper .mova-form-wrp .gform_fields {
    row-gap: 30px !important;
}
.mova-form-wrp .gform_fields .mova-input label {
    color: #151515 !important;
    font-size: 13px;
    line-height: 1.5em !important;
    letter-spacing: 0.26px;
    font-family: 'Poppins';
    font-weight: 600;
}
.mova-form-wrp .gform_fields .mova-input label .gfield_required {
    color: #C20C0C;
    font-size: 13px;
    line-height: 1.5em !important;
    letter-spacing: 0.26px;
    font-family: 'Poppins';
    font-weight: 500;
}
.mova-form-wrp .gform_fields .mova-input .ginput_container input,
.mova-form-wrp .gform_fields .mova-input .ginput_container textarea {
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    padding: 14px 15px;
    outline: none;
    font-size: 13px;
    line-height: 1.5em !important;
    color: #4C5155 !important;
    letter-spacing: 0.26px;
    font-family: 'Poppins';
    font-weight: 400;
}
.mova-form-wrp .gform_fields .mova-input .ginput_container textarea{
	height: 150px;
}
.mova-form-wrp .gform_fields .mova-input .ginput_container input::placeholder,
.mova-form-wrp .gform_fields .mova-input .ginput_container textarea::placeholder {
    color: #CCCCCC !important;
}
.mova-form-wrp .gform-footer {
    margin: 30px 0 0 0 !important;
    padding: 0 !important;
}
.mova-form-wrp .gform-footer .gform_button {
    margin: 0 !important;
    outline: none !important;
    background: #EDF027;
    border: none !important;
    color: #151515;
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: 0.3px;
    font-family: 'Poppins';
    font-weight: 500;
    padding: 14px 30px;
	text-transform: capitalize;
}
.mova-form-wrp .gform-footer .gform_button:hover {
    background: #151515;
    color: #FFF;
}
.mova-form-wrp .mova-input .validation_message {
    padding: 0 0 0 25px !important;
    position: relative;
    border: none !important;
    background: transparent !important;
    color: #C20C0C !important;
    font-size: 13px !important;
    line-height: 1.5 !important;
    letter-spacing: 0 !important;
    font-family: 'Poppins' !important;
    font-weight: 400;
    margin: 10px 0 0 0;
}
.mova-form-wrp_wrapper .mova-form-wrp .mova-input .validation_message:before {
    content: "\f05a";
    font-family: "Font Awesome 5 Pro";
    font-weight: 100;
    font-size: 17px;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 21px;
}
.mova-form-wrp_wrapper .gform_validation_errors {
    background: transparent !important;
    border: 1px solid #C20C0C !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    outline: none !important;
}
.mova-form-wrp_wrapper .gform_validation_errors > h2.gform_submission_error {
    color: #C20C0C !important;
    font-size: 13px !important;
    font-family: Poppins;
}
/** End Contact page css **/

/** Start Testimonail Slider css **/


.mova-testimonial-slider .slick-track {
    display: flex !important;
}
.mova-testimonial-slider .slick-track .slick-slide > div {
    height: 100%;
}
.mova-testimonial-repeater-main {
    overflow: hidden;
}
.mova-testimonial-slider {
    width: 100%;
    position: unset !important;
}
.mova-testimonial-slider-loop-wrp .mova-testimonial-archive-loop {
    background: #F8F8F8;
    border-radius: 20px;
    position: relative;
    padding: 40px 40px;
    text-align: center;
    margin: 70px 0;
    display: flex;
    align-items: center;
    height: calc(100% - 140px);
	min-height: 350px;
	justify-content: center;
}
.mova-testimonial-slider-loop-wrp .mova-testimonial-archive-loop .mova-testimonial-archive-loop-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.mova-testimonial-image .mova-testimonial-img {
    width: 100%;
    height: 50px;
    max-width: 70px;
    object-fit: contain;
    object-position: center;
}
.mova-testimonial-archive-loop-inner .mova-testimonial-content {
    font-size: 1em;
    line-height: 1.5;
    letter-spacing: 0;
    color: #4C5155;
    font-family: 'Poppins';
    font-weight: 400;
}
.mova-testimonial-archive-loop-inner .mova-testimonial-content p:last-child {
    margin-bottom: 0;
}
.mova-testimonial-archive-loop-inner .mova-testimonial-name {
    color: #4C5155;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 1.5em;
    font-family: 'Poppins';
    text-transform: capitalize;
    font-weight: 600;
    margin: 0;
}
.mova-testimonial-slider .slick-slide .mova-testimonial-slider-loop-wrp {
    width: 100%;
    z-index: 1;
    position: relative;
/*     max-width: 510px; */
    height: 100%;
    display: flex !important;
    align-items: center;
}
.mova-testimonial-slider .slick-slide.slick-center .mova-testimonial-slider-loop-wrp .mova-testimonial-archive-loop {
    background: #F9F9F9;
    box-shadow: 0px 4px 20px #00000029;
    margin: 20px 0;
    height: calc(100% - 40px);
	min-height: 450px;
}
.mova-testimonial-slider-wrp button.slick-arrow {
    border: 1px solid #151515 !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    background: transparent !important;
    opacity: 1;
    outline: none;
    font-size: 0;
    padding: 0;
}
.mova-testimonial-slider-wrp button.slick-arrow:hover {
    background: #EDF027 !important;
	border: 1px solid #EDF027 !important;
}
.mova-testimonial-slider-wrp button.slick-next.slick-arrow:hover:before {
    color: #151515;
}
.mova-testimonial-slider-wrp button.slick-prev.slick-arrow:hover:before {
    color: #151515;
}
.mova-testimonial-slider button.slick-prev.slick-arrow {
    left: -80px;
}
.mova-testimonial-slider button.slick-next.slick-arrow {
    right: -80px;
}
.mova-testimonial-slider-wrp button.slick-next.slick-arrow:before {
    content: "\e9c5";
    font-family: elementskit;
    font-size: 17px;
    font-weight: 400;
    color: #151515;
}
.mova-testimonial-slider-wrp button.slick-prev.slick-arrow:before {
    content: "\e94a";
    font-family: elementskit;
    font-size: 17px;
    font-weight: 400;
    color: #151515;
}
.mova-testimonial-slider .slick-dots {
    bottom: unset;
    line-height: 0;
    position: relative;
    margin-top: 10px;
}
.mova-testimonial-slider .slick-dots li {
    width: auto;
    height: auto;
    line-height: 0;
    margin: 0 7.5px;
}
.mova-testimonial-slider .slick-dots li button {
    background: #cccccc80 !important;
    opacity: 1;
    border-radius: 50% !important;
    width: 15px !important;
    height: 15px !important;
    margin: 0 auto;
    border: none;
	padding: 0;
}
.mova-testimonial-slider .slick-dots li.slick-active button {
    background: #EDF027 !important;
}
.mova-testimonial-slider .slick-dots li button:before {
    display: none !important;
}
.mova-testimonial-slider .slick-dots li.slick-active button:before {
    opacity: 0;
}
.mova-testimonial-slider {
    margin-bottom: 0 !important;
}
.mova-testimonial-slider .slick-track .slick-slide {
    height: inherit !important;
}
.mova-testimonial-repeater-main .mova-testimonial-slider-wrp .mova-testimonial-slider .slick-list {
    padding: 0 calc(25% + 37.5px) !important;
}
.mova-testimonial-slider .slick-slide .mova-testimonial-slider-loop-wrp {
    transform: translate(calc(50% - 75px), 0px);
}
.mova-testimonial-slider .slick-slide.slick-center .mova-testimonial-slider-loop-wrp {
    transform: translate(0, 0px);
}
.mova-testimonial-slider .slick-slide.slick-center + .slick-slide .mova-testimonial-slider-loop-wrp {
    transform: translate(calc(-50% + 75px), 0px);
    z-index: -1;
}
/** End Testimonail Slider css **/